CVE-2024-0303

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Jan 8, 2024
Updated: Mar 21, 2024
CWE ID 918

Summary

CVE-2024-0303 is a critical vulnerability found in Youke365 up to version 1.5.3. The vulnerability affects an unknown function of the file /app/api/controller/caiji.php in the Parameter Handler component. It allows for server-side request forgery through the manipulation of the 'url' argument, enabling remote attacks. The exploit has been publicly disclosed and may be actively used. The vulnerability has a CVSS score of 6.5, with high impacts on confidentiality and integrity. Affected products include uHnS5E and uHnS5F, and the recommended remediation is not specified in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0303 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options